﻿/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: optional;
  src: local('Lato Light'), local('Lato-Light'), url('/fonts/S6u9w4BMUTPHh7USSwaPGQ3q5d0N7w.woff2') format('woff2');
  unicode-range: U+0100-024f, U+0259, U+1-1eff, U+2020, U+20a0-20ab, U+20ad-20cf, U+2113, U+2c60-2c7f, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: optional;
  src: local('Lato Light'), local('Lato-Light'), url('/fonts/S6u9w4BMUTPHh7USSwiPGQ3q5d0.woff2') format('woff2');
  unicode-range: U+0000-00ff, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da, U+02dc, U+2000-206f, U+2074, U+20ac, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: local('Lato Regular'), local('Lato-Regular'), url('/fonts/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2') format('woff2');
  unicode-range: U+0100-024f, U+0259, U+1-1eff, U+2020, U+20a0-20ab, U+20ad-20cf, U+2113, U+2c60-2c7f, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: optional;
  src: local('Lato Regular'), local('Lato-Regular'), url('/fonts/S6uyw4BMUTPHjx4wXiWtFCc.woff2') format('woff2');
  unicode-range: U+0000-00ff, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da, U+02dc, U+2000-206f, U+2074, U+20ac, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: local('Lato Bold'), local('Lato-Bold'), url('/fonts/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.woff2') format('woff2');
  unicode-range: U+0100-024f, U+0259, U+1-1eff, U+2020, U+20a0-20ab, U+20ad-20cf, U+2113, U+2c60-2c7f, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: optional;
  src: local('Lato Bold'), local('Lato-Bold'), url('/fonts/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2') format('woff2');
  unicode-range: U+0000-00ff, U+0131, U+0152-0153, U+02bb-02bc, U+02c6, U+02da, U+02dc, U+2000-206f, U+2074, U+20ac, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/Roboto-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/Roboto-Bold.ttf') format('truetype');
}
/*icons*/
@font-face {
  font-family: 'fontello';
  src: url('/fonts/fontello.eot?56356160');
  src: url('/fonts/fontello.eot?56356160#iefix') format('embedded-opentype'), url('/fonts/fontello.woff2?56356160') format('woff2'), url('/fonts/fontello.woff?56356160') format('woff'), url('/fonts/fontello.ttf?56356160') format('truetype'), url('/fonts/fontello.svg?56356160#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  font-family: 'Roboto', Arial, Helvetica, sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 10px;
  height: 100%;
}
body {
  background-color: #ffffff;
  color: #5c5c5c;
  font-size: 1.6rem;
}
#app {
  padding-top: 7.9rem;
  display: flex;
  align-items: stretch;
  flex-direction: column;
  position: relative;
  min-height: 100%;
  box-sizing: border-box;
}
.hide {
  display: none;
}
.screen-reader {
  position: absolute !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
}
.icon-base {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
  background-repeat: no-repeat;
}
.twitter-icon:before {
  content: '\f099';
}
.facebook-icon:before {
  content: '\f09a';
}
.pinterest-icon:before {
  content: '\f231';
}
.instagram-icon:before {
  content: '\f16d';
}
.youtube-icon:before {
  content: '\f16a';
}
.email-icon:before {
  content: '\e832';
}
.user-icon:before {
  content: '\e833';
}
.party-icon:before {
  content: '\e83a';
}
.leftOpen-icon:before {
  content: '\e81a';
}
.navbar {
  margin-bottom: 20px;
  box-shadow: 0 0 1.6rem rgba(0, 0, 0, 0.1);
}
.navbar-content {
  max-width: 160rem;
  height: 11.9rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
  min-height: 6.2rem;
  padding-left: 7rem;
  padding-right: 7rem;
}
.navbar-content:before,
.navbar-content:after {
  display: none;
}
.navbar-left-content,
.navbar-right-content {
  flex: 1;
}
.navbar-left-content {
  text-align: left;
}
.navbar-right-content {
  display: flex;
  justify-content: flex-end;
}
.navbar-content > .navbar-header {
  position: relative;
  margin-right: 0;
  margin-left: 0;
}
.navbar-content .navbar-link {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.9rem;
  color: #000000;
  text-decoration: none;
}
.navbar-content .navbar-link + .navbar-link {
  margin-left: 4rem;
}
.navbar-content .nav-link {
  font-size: 1.6rem;
  line-height: 1.9rem;
  color: #000000;
  text-decoration: none;
}
.navbar-logo {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  width: 119px;
  height: 46px;
  background-image: url(/images/elfster-logo-black.png);
}
.navbar-holiday-list-section {
  width: 100%;
  padding: 1.6rem 0;
  background: #008080;
  color: white;
  white-space: nowrap;
  overflow: hidden;
}
.navbar-holiday-list-section .holiday-list {
  display: flex;
  transform: translateX(-4.4rem);
  margin: 0;
}
.navbar-holiday-list-section .holiday-list li {
  margin: 0 0 0 3rem;
  flex-grow: 1;
  list-style-type: disc;
}
.logout-link {
  font-size: 1.6rem;
  line-height: 1.9rem;
  color: #000000;
  text-decoration: none;
}
.footer {
  border-top-left-radius: 10rem 13.4rem;
  /*margin-top: -13.4rem;*/
  position: relative;
  z-index: 2;
  box-shadow: 0 0 1.6rem rgba(0, 0, 0, 0.1);
  background-color: #f0f9f7;
}
.footer:before {
  content: '';
  width: 10rem;
  height: 9.3rem;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  transform: translateY(-100%);
  z-index: 2;
  background: radial-gradient(circle at 0 -10%, hsla(0, 0%, 100%, 0) 66%, rgba(221, 232, 236, 0.4) 71%, #f0f9f7 72%);
}
.footer-content {
  max-width: 160rem;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  padding: 5.5rem 2rem 4rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-logo-link {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: left;
  background-size: contain;
  width: 12.5rem;
  height: 4.6rem;
  background-image: url('/images/elfster-logo-black.png');
}
.footer-links-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 0 40px;
}
.footer-link {
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 2.3rem;
  color: #000000;
  padding: 10px 30px;
  text-decoration: none;
}
.footer-share-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 91.5rem;
  width: 100%;
  margin: 0 auto;
}
.footer-social-block {
  flex: 0 1 50%;
  background: #fff;
  padding: 3.2rem 0;
  display: flex;
  justify-content: center;
  box-shadow: 0.2rem 0.4rem 1.2rem rgba(0, 0, 0, 0.1);
  border-radius: 2rem;
  align-self: stretch;
}
.footer-social-block + .footer-social-block {
  margin-left: 1.5rem;
}
.footer-social-media-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-social-media-title {
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.4rem;
  color: #000000;
  padding-right: 20px;
}
.footer-social-media-links {
  color: #008080;
}
.footer-social-media-icon {
  font-size: 2rem;
  text-decoration: none;
  color: #008080;
}
.footer-social-media-icon:hover {
  color: #008080;
}
.footer-social-media-icon + .footer-social-media-icon {
  margin-left: 1.2rem;
}
.footer-applinks-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer-applinks-title {
  font-weight: 600;
  font-size: 1.2rem;
  line-height: 1.4rem;
  color: #000000;
  padding-right: 2rem;
}
.footer-applinks-link {
  display: inline-block;
  width: 104px;
  height: 36px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.footer-applinks-link + .footer-applinks-link {
  margin-left: 15px;
}
.footer-applinks-ios {
  background-image: url('/images/elfster-ios-app-store-button.png');
}
.footer-applinks-android {
  background-image: url('/images/elfster-android-app-play-store-button.png');
}
.footer-bottom-container {
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  background-color: #008080;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1.4rem;
}
.footer-bottom-content {
  max-width: 160rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.3rem 2rem;
}
.footer-copyright {
  padding-right: 2.4rem;
}
.footer-bottom-links {
  display: flex;
  list-style-type: none;
  margin-bottom: 0;
}
.footer-bottom-link {
  padding: 0 8px;
  margin: 0;
  text-align: center;
}
.footer-bottom-link a {
  color: #ffffff;
  text-decoration: none;
}
.footer-bottom-link + .footer-bottom-link {
  border-left: 1px solid #ffffff;
}
@media (max-width: 23.75em) {
  .navbar-logo {
    width: 112px;
    height: 29px;
    background-image: url(/images/elfster-logo-black.png);
  }
  .footer-logo-link {
    background-position: center;
    background-size: contain;
    width: 11.2rem;
    height: 2.9rem;
    background-image: url('/images/elfster-logo-black.png');
  }
}
@media (max-width: 37.5em) {
  .navbar-logo {
    width: 14.5rem;
    height: 3.7rem;
    background-image: url(/images/elfster-logo-black.png);
  }
  .navbar-content {
    height: 6.2rem;
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .navbar-link {
    display: none;
  }
  .footer {
    border-top-left-radius: 3.5rem 3.5rem;
    /*margin-top: -3.5rem;*/
  }
  .footer::before {
    width: 3.5rem;
    height: 3.5rem;
  }
  .footer-logo-link {
    width: 8.7rem;
    height: 3.7rem;
    background-image: url('/images/elfster-logo-black.png');
  }
  .footer-links-container {
    flex-direction: column;
  }
  .footer-share-container {
    flex-direction: column;
  }
  .footer-social-block {
    padding: 2rem 0;
  }
  .footer-social-block + .footer-social-block {
    margin-left: 0;
    margin-top: 1.5rem;
  }
  .footer-share-block {
    background: none;
    padding: 0 0 1.3rem;
    box-shadow: none;
    border-radius: 0;
  }
  .footer-social-media-title {
    display: none;
  }
  .footer-social-media-links {
    font-size: 2.6rem;
  }
  .footer-social-media-icon + .footer-social-media-icon {
    margin-left: 2.5rem;
  }
  .footer-applinks-container {
    flex-direction: column;
  }
  .footer-applinks-link {
    width: 12.5rem;
    height: 4.3rem;
  }
  .footer-applinks-title {
    padding-right: 0;
    padding-bottom: 2rem;
  }
  .footer-bottom-content {
    flex-direction: column;
  }
  .footer-copyright {
    padding-right: 0;
    padding-bottom: 1rem;
  }
}
.navbar-brand > .icon-banner {
  position: relative;
  top: -2px;
  display: inline;
}
.navbar-inverse {
  background-color: #fff;
}
.navbar-nav .dropdown-menu.show {
  position: absolute;
}
.body-content {
  padding-top: 6rem;
  flex: 1;
}
.icon {
  position: relative;
  top: -10px;
}
.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eeeeee;
}
.btn-elf-primary {
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-radius: 2.3rem;
  line-height: 1.5;
  transition: border-color 0.2s, background-color 0.2s, color 0.2s;
  padding: 0.5em 1em;
  outline: 0;
  color: #fff;
  background-color: #008080;
  border-color: #008080;
}
.btn-elf-primary:hover,
.btn-elf-primary:focus {
  color: #fff;
  background-color: #009494;
  border-color: #009494;
}
.btn-elf-default {
  text-align: center;
  border-width: 1px;
  border-style: solid;
  border-radius: 2.3rem;
  line-height: 1.5;
  transition: border-color 0.2s, background-color 0.2s, color 0.2s;
  padding: 0.5em 1em;
}
.logged-out iframe {
  display: none;
  width: 0;
  height: 0;
}
.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form .consent-remember {
  padding-left: 16px;
}
.grants .page-header {
  margin-bottom: 10px;
}
.grants .grant {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid lightgray;
}
.grants .grant img {
  width: 100px;
  height: 100px;
}
.grants .grant .clientname {
  font-size: 140%;
  font-weight: bold;
}
.grants .grant .granttype {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .created {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant .expires {
  font-size: 120%;
  font-weight: bold;
}
.grants .grant li {
  list-style-type: none;
  display: inline;
}
.grants .grant li:after {
  content: ', ';
}
.grants .grant li:last-child:after {
  content: '';
}
.login-page-container,
.register-page-container {
  position: relative;
  padding-bottom: 13.9rem;
  max-width: 50rem;
  margin: 0 auto;
}
.login-page {
  background-color: #ffffff;
  padding: 3rem 4rem;
  margin-top: 40px;
}
.login-page .show-password-btn {
  font-size: 1.2rem;
  line-height: 1.6rem;
  text-decoration-line: underline;
  color: #484848;
  background: none;
  padding: 0;
  border: none;
}
.login-page .input-error-message {
  color: red;
  padding: 0.5rem 0;
  font-size: 1.3rem;
}
.login-page .page-subtitle {
  font-weight: 500;
  font-size: 1.8rem;
  line-height: 2.3rem;
  text-align: center;
  color: #000000;
  padding-bottom: 2.5rem;
}
.login-page .btn {
  font-size: 1.6rem;
}
.login-page .list-block {
  list-style: none;
  padding: 0;
  margin: 0;
}
.login-page .ext-login-btn {
  min-width: 120px;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
  border-radius: 2.3rem;
  padding: 1.3rem;
  line-height: 1.8rem;
  position: relative;
  color: #008080;
  border-color: #008080;
}
.login-page .ext-login-btn .icon-base {
  font-size: 1.8rem;
}
.login-page .ext-login-btn .btn-content {
  width: 100%;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.login-page .ext-login-btn .local-text {
  padding-left: 16px;
}
.login-page .ext-login-btn:hover {
  color: #ffffff;
}
.login-page .sign-in-option {
  padding: 6px 12px;
  text-align: center;
  font-size: 90%;
  color: #5c5c5c;
}
.login-page .sign-in-option:hover {
  color: #5c5c5c;
}
.login-page .icon-base {
  display: none;
  font-size: 1.8rem;
}
.login-page .login-separator {
  padding: 2.5rem 0;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.login-page .login-separator .login-separator-line {
  border-bottom: 1px solid #D6D6D6;
  flex: 1;
}
.login-page .login-separator .login-separator-text {
  margin: 0 2rem;
  border-radius: 100%;
  background-color: #BBE0D8;
  color: #008080;
  font-size: 1.4rem;
  line-height: 1.4rem;
  padding: 1.2rem;
}
.login-page .Google-btn .icon-base {
  display: inline-block;
  background-image: url('/images/google.svg');
  background-size: contain;
  background-position: center;
  height: 1em;
  margin-bottom: -2px;
}
.login-page .Facebook-btn .icon-base {
  display: inline-block;
  color: #4267b2;
}
.login-page .Facebook-btn .icon-base:before {
  content: '\f308';
}
.login-page .Twitter-btn .icon-base {
  display: inline-block;
  color: #1DA1F2;
}
.login-page .Twitter-btn .icon-base:before {
  content: '\f099';
}
.login-page .Apple-btn .icon-base {
  display: inline-block;
  color: #000;
}
.login-page .Apple-btn .icon-base:before {
  content: '\f179';
}
.login-page .page-header {
  color: #000;
  text-align: center;
  margin-top: 0;
  border: none;
}
.login-page .page-header h1 {
  margin: 0;
  font-size: 2.6rem;
  font-weight: 700;
}
.login-page .input-label {
  display: block;
  font-weight: bold;
  color: #000;
  font-size: 1.6rem;
  white-space: nowrap;
  margin-bottom: 0.2rem;
}
.login-page .input {
  line-height: 1.15;
  margin: 0;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  -webkit-tap-highlight-color: transparent;
  outline: none;
  border-radius: 0;
  box-sizing: border-box;
  display: block;
  width: 100%;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #bcc3c7;
  padding: 0 0 2px;
  transition: border-color 0.2s;
  font-weight: 300;
  font-size: 1.8rem;
  -webkit-appearance: none;
}
.login-page .input.error {
  border-bottom: 2px solid red;
}
.login-page .login-buttons {
  display: flex;
}
.login-page .login-buttons button {
  flex: 1;
}
.login-page .forget-actions {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 15px;
}
.login-page .forgot-link,
.login-page .sign-in-link {
  text-decoration: underline;
  border-color: transparent;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  color: #484848;
  margin: 0 0 0 0.5rem;
}
.login-page .forgot-link:hover,
.login-page .sign-in-link:hover {
  color: #484848;
}
.login-page-footer {
  background-color: transparent;
  position: relative;
  text-align: center;
  font-size: 90%;
}
.login-page-footer .register-link {
  text-decoration: underline;
  border-color: transparent;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  color: #484848;
  margin: 0 0 0 0.5rem;
}
.login-page-footer .register-link:hover {
  color: #484848;
}
.register-page-container {
  margin: 0 auto;
  padding-bottom: 4rem;
}
.back-button-container {
  position: relative;
}
.back-button {
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1.4rem;
  color: #000000;
  background: none;
  border: none;
  position: absolute;
  top: 2rem;
  left: 0;
}
.register-page {
  margin-top: 0;
}
.register-page .login-buttons {
  display: flex;
}
.register-page .login-buttons button {
  flex: 1;
}
.register-page select {
  line-height: 1.15;
  margin: 0;
  font-family: 'Lato', Arial, Helvetica, sans-serif;
  -webkit-tap-highlight-color: transparent;
  outline: none;
  border-radius: 0;
  box-sizing: border-box;
  display: block;
  width: 100%;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #bcc3c7;
  padding: 0 0 2px;
  transition: border-color 0.2s;
  font-weight: 300;
  font-size: 1.8rem;
}
.register-page select option {
  padding: 0 0 1px;
}
.register-page .birthday-label {
  margin-bottom: 1rem;
}
.register-page .inline-label {
  display: inline;
}
.register-page .subscribe-checkbox-row {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.recover-password-page .back-link {
  margin-bottom: 2rem;
}
.recover-password-page .back-link a {
  text-decoration: none;
  color: #000;
  transition: color 0.2s;
}
.recover-password-page .back-link a:hover {
  color: #00b05a;
  transition: none;
}
.recover-password-page .back-link a .icon-base {
  display: inline-block;
}
.recover-password-page .back-link a .icon-base:before {
  content: '\f0a8';
}
.recover-password-page .success-text {
  color: #00b05a;
  transition: all 0.2s cubic-bezier(0.55, 0, 0.1, 1);
  margin-bottom: 1.2rem;
}
.recover-password-page .login-buttons {
  display: flex;
}
.recover-password-page .login-buttons button {
  flex: 1;
}
.register-page .icon-base {
  display: inline-block;
  color: #008080;
  font-size: 2.8rem;
}
.register-page .icon-container {
  text-align: center;
  padding: 6.4rem 0 1.5rem;
}
.register-page .login-buttons {
  padding-top: 2.5rem;
}
.register-page .form-label {
  font-weight: 300;
  font-size: 1.2rem;
  line-height: 1.4rem;
  color: rgba(0, 0, 0, 0.85);
}
.register-page input {
  font-size: 1.5rem;
  line-height: 2rem;
  color: #000000;
}
.register-page .sign-in-link-container {
  text-align: center;
  color: #484848;
  text-decoration: underline;
  padding-top: 3rem;
}
.register-page .sign-in-link-container .login-link {
  color: #484848;
}
.redirect-page {
  text-align: center;
  max-width: 41rem;
  margin: 0 auto;
  padding: 11rem 0;
}
.redirect-page .icon-container {
  padding-bottom: 2rem;
}
.redirect-page .party-icon {
  font-size: 13rem;
  color: #008080;
}
.redirect-page .redirect-title {
  font-weight: 500;
  font-size: 2.6rem;
  line-height: 4.7rem;
  color: #000000;
}
@media (min-width: 53.125em) {
  .login-page .input {
    font-size: 2rem;
  }
  .login-page .input-label {
    font-size: 1.6rem;
    margin-bottom: 0.4rem;
  }
  .login-page .birthday-label {
    margin-bottom: 1rem;
  }
  .register-page select {
    font-size: 2rem;
  }
  .register-page .icon-container {
    text-align: center;
    padding: 3.6rem 0 1.5rem;
  }
  .redirect-page .party-icon {
    font-size: 9rem;
  }
  .redirect-page .redirect-title {
    font-size: 2rem;
    line-height: 2.3rem;
  }
}
@media (max-width: 37.5em) {
  .login-page-container .login-page,
  .register-page-container .login-page {
    background-color: transparent;
    padding: 0;
  }
  .login-page-container .login-page-footer,
  .register-page-container .login-page-footer {
    background-color: transparent;
    padding: 3rem;
    text-align: center;
  }
  .login-page-container .elf,
  .register-page-container .elf {
    display: none;
  }
}
.alert a {
  text-decoration: none;
  border-color: transparent;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  color: #00AFE6;
}
.alert a:hover {
  color: #337ab7;
}